Arcadem LE 'frontpage_right.php' Remote File Include Vulnerability

Bugtraq ID: 26986
Class: Input Validation Error
CVE: CVE-2007-6542
Remote: Yes
Local: No
Published: Dec 22 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: KnocKout discovered this vulnerability.
Vulnerable: Agares Media Arcadem 2.04
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus